# Page Not Found

The URL `reference/ru-he-shi-yong-pa-chong-pa-qu-zi-liao-gong-neng` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [收件匣時區設定](https://docs.maiagent.ai/conversations/inbox-timezone-configuration.md)
- [MaiAgent 資料庫進行 Text to SQL](https://docs.maiagent.ai/database/text-to-sql-maiagent.md)
- [選擇串接平台](https://docs.maiagent.ai/conversations/choose-channel.md)
- [試用與訂閱方案](https://docs.maiagent.ai/others/trial-and-plans.md)
- [角色和聯絡人的差異](https://docs.maiagent.ai/org/contact-role-comparison.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.maiagent.ai/conversations/inbox-timezone-configuration.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.maiagent.ai/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.maiagent.ai/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/conversations/inbox-timezone-configuration.md`).

You may also use `Accept: text/markdown` header for content negotiation.
